extends Control


func _ready():
	get_tree().paused = false
	pass


func _on_Timer_timeout():
	randomize()
	$Panel.modulate = Color(rand_range(0.5,1), rand_range(0.5, 1), rand_range(0, 0.5))
	pass


func _on_btn_start_pressed():
	$click.play()
	pass

func _on_btn_exit_pressed():
	get_tree().quit()
	pass


func _on_click_finished():
	get_tree().change_scene("res://Sahne.tscn")
	pass
